{
    "name": "KronosAPI",
    "short_name": "KronosAPI",
    "icons": [
      {
        "src": "/logo.png",
        "sizes": "512x512",
        "type": "image/png"
      }
    ],
    "start_url": "/",
    "display": "fullscreen",
    "background_color": "#fff",
    "theme_color": "#3eaf7c"
  }